{
  "content": [
    {
      "path": "ContentInfo/jpfil-crt2-riviere-temiscamie/ContentHistory.json",
      "size": 153,
      "date": 133805095503102572
    },
    {
      "path": "ContentInfo/jpfil-crt2-riviere-temiscamie/Thumbnail.jpg",
      "size": 37225,
      "date": 132512225059591258
    },
    {
      "path": "scenery/global/scenery/objets.bgl",
      "size": 163781,
      "date": 133805095503008933
    },
    {
      "path": "scenery/jpfil-crt2-riviere-temiscamie/jpfil-crt2-riviere-temiscamie-modelLib.BGL",
      "size": 56,
      "date": 133805095503092583
    }
  ]
}